import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-cog-small-cog': IconCogSmallCog;
    }
}
/**
 * The icon component for the 'cogSmallCog' icon
 */
export declare class IconCogSmallCog extends IconSvg {
    constructor();
}
export declare const iconCogSmallCogTag = "nimble-icon-cog-small-cog";
